%\addcontentsline{toc}{section}{\appendixname}


\section{Tables of  cross sections}

Tables with the cross section values for the various production modes follow.


\begin{table}[ht]
\caption{ggF cross sections at the LHC at $7 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_71}%
\renewcommand{\arraystretch}{0.80}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$  &   $ \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
 \hline 
  $80.0$ &  $ 36.59$  & ${+}  8.3 \;\;{-}{  8.8} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $81.0$ &  $ 35.71$  & ${+}  8.3 \;\;{-}{  8.8} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $82.0$ &  $ 34.86$  & ${+}  8.3 \;\;{-}{  8.8} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $83.0$ &  $ 34.04$  & ${+}  8.3 \;\;{-}{  8.8} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $84.0$ &  $ 33.25$  & ${+}  8.3 \;\;{-}{  8.8} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $85.0$ &  $ 32.49$  & ${+}  8.3 \;\;{-}{  8.8} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $86.0$ &  $ 31.75$  & ${+}  8.3 \;\;{-}{  8.8} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $87.0$ &  $ 31.04$  & ${+}  8.3 \;\;{-}{  8.8} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $88.0$ &  $ 30.35$  & ${+}  8.3 \;\;{-}{  8.7} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $89.0$ &  $ 29.69$  & ${+}  8.2 \;\;{-}{  8.7} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $90.0$ &  $ 29.03$  & ${+}  8.2 \;\;{-}{  8.7} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $91.0$ &  $ 28.42$  & ${+}  8.2 \;\;{-}{  8.7} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $92.0$ &  $ 27.81$  & ${+}  8.1 \;\;{-}{  8.7} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $93.0$ &  $ 27.23$  & ${+}  8.1 \;\;{-}{  8.6} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $94.0$ &  $ 26.65$  & ${+}  8.1 \;\;{-}{  8.6} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $95.0$ &  $ 26.10$  & ${+}  8.0 \;\;{-}{  8.6} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $96.0$ &  $ 25.56$  & ${+}  8.0 \;\;{-}{  8.6} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $97.0$ &  $ 25.06$  & ${+}  7.9 \;\;{-}{  8.5} $ &  $ {+}  7.8 \;\;{-}{  6.7}$  \\
  $98.0$ &  $ 24.56$  & ${+}  7.9 \;\;{-}{  8.5} $ &  $ {+}  7.8 \;\;{-}{  6.8}$  \\
  $99.0$ &  $ 24.07$  & ${+}  7.8 \;\;{-}{  8.5} $ &  $ {+}  7.7 \;\;{-}{  6.8}$  \\
 $100.0$ &  $ 23.64$  & ${+}  7.8 \;\;{-}{  8.4} $ &  $ {+}  7.7 \;\;{-}{  6.8}$  \\
 $101.0$ &  $ 23.17$  & ${+}  7.8 \;\;{-}{  8.4} $ &  $ {+}  7.7 \;\;{-}{  6.8}$  \\
 $102.0$ &  $ 22.73$  & ${+}  7.8 \;\;{-}{  8.4} $ &  $ {+}  7.7 \;\;{-}{  6.8}$  \\
 $103.0$ &  $ 22.29$  & ${+}  7.7 \;\;{-}{  8.3} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $104.0$ &  $ 21.87$  & ${+}  7.7 \;\;{-}{  8.3} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $105.0$ &  $ 21.45$  & ${+}  7.7 \;\;{-}{  8.3} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $106.0$ &  $ 21.05$  & ${+}  7.7 \;\;{-}{  8.3} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $107.0$ &  $ 20.67$  & ${+}  7.6 \;\;{-}{  8.2} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $108.0$ &  $ 20.29$  & ${+}  7.6 \;\;{-}{  8.2} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $109.0$ &  $ 19.92$  & ${+}  7.6 \;\;{-}{  8.2} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $110.0$ &  $ 19.56$  & ${+}  7.5 \;\;{-}{  8.1} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $110.5$ &  $ 19.38$  & ${+}  7.5 \;\;{-}{  8.1} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $111.0$ &  $ 19.21$  & ${+}  7.5 \;\;{-}{  8.1} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $111.5$ &  $ 19.03$  & ${+}  7.5 \;\;{-}{  8.1} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $112.0$ &  $ 18.87$  & ${+}  7.5 \;\;{-}{  8.1} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $112.5$ &  $ 18.70$  & ${+}  7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  6.9}$  \\
 $113.0$ &  $ 18.53$  & ${+}  7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$  \\
 $113.5$ &  $ 18.37$  & ${+}  7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$  \\
 $114.0$ &  $ 18.21$  & ${+}  7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$  \\
 $114.5$ &  $ 18.05$  &${+}   7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$  \\
 $115.0$ &  $ 17.89$  &${+}   7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$ \\
 $115.5$ &  $ 17.74$  &${+}   7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$ \\
 $116.0$ &  $ 17.59$  &${+}   7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$ \\
 $116.5$ &  $ 17.44$  &${+}   7.4 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$ \\
 $117.0$ &  $ 17.29$  &${+}   7.3 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$ \\
 $117.5$ &  $ 17.14$  &${+}   7.3 \;\;{-}{  8.0} $ &  $ {+}  7.7 \;\;{-}{  7.0}$ \\
 $118.0$ &  $ 16.99$  &${+}   7.3 \;\;{-}{  7.9} $ &  $ {+}  7.7 \;\;{-}{  7.0}$ \\ 
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{ ggF cross sections at the LHC at $7 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_72}%
\renewcommand{\arraystretch}{0.80}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $  \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
 \hline 
$ 118.5 $&$ 16.85 $&${+} 7.3 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 119.0 $&$ 16.71 $&${+} 7.3 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 119.5 $&$ 16.57 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.0 $&$ 16.43 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.1 $&$ 16.40 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.2 $&$ 16.37 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.3 $&$ 16.35 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.4 $&$ 16.32 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.5 $&$ 16.29 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.6 $&$ 16.27 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.7 $&$ 16.24 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.8 $&$ 16.21 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 120.9 $&$ 16.18 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.0 $&$ 16.16 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.1 $&$ 16.13 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.2 $&$ 16.10 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.3 $&$ 16.08 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.4 $&$ 16.05 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.5 $&$ 16.02 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.6 $&$ 16.00 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.7 $&$ 15.97 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.8 $&$ 15.94 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 121.9 $&$ 15.92 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.0 $&$ 15.89 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.1 $&$ 15.87 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.2 $&$ 15.84 $&${+} 7.2 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.3 $&$ 15.81 $&${+} 7.1 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.4 $&$ 15.79 $&${+} 7.1 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.5 $&$ 15.76 $&${+} 7.1 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.6 $&$ 15.73 $&${+} 7.1 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.7 $&$ 15.71 $&${+} 7.1 \;\;{-} 7.9 $&${+} 7.6 \;\;{-} 7.0$ \\
$ 122.8 $&$ 15.68 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 122.9 $&$ 15.66 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.0 $&$ 15.63 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.1 $&$ 15.61 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.2 $&$ 15.58 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.3 $&$ 15.56 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.4 $&$ 15.53 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.5 $&$ 15.51 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.6 $&$ 15.48 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.7 $&$ 15.46 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.8 $&$ 15.43 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 123.9 $&$ 15.40 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.0 $&$ 15.38 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.1 $&$ 15.35 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.2 $&$ 15.33 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.3 $&$ 15.31 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
\hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{ ggF cross sections at the LHC at $7 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_73}%
\renewcommand{\arraystretch}{0.80}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $ \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
 \hline 
$ 124.4 $&$ 15.28 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.5 $&$ 15.26 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.6 $&$ 15.23 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.7 $&$ 15.21 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.8 $&$ 15.18 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 124.9 $&$ 15.16 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.0 $&$ 15.13 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.1 $&$ 15.11 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.2 $&$ 15.08 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.3 $&$ 15.06 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.4 $&$ 15.04 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.5 $&$ 15.01 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.6 $&$ 14.99 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.7 $&$ 14.96 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.8 $&$ 14.94 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 125.9 $&$ 14.91 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.0 $&$ 14.89 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.1 $&$ 14.87 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.2 $&$ 14.84 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.3 $&$ 14.82 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.4 $&$ 14.80 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.5 $&$ 14.77 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.6 $&$ 14.75 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.7 $&$ 14.73 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.8 $&$ 14.70 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 126.9 $&$ 14.68 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 127.0 $&$ 14.65 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 127.1 $&$ 14.63 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 127.2 $&$ 14.62 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.1 $ \\
$ 127.3 $&$ 14.59 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 127.4 $&$ 14.56 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 127.5 $&$ 14.54 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 127.6 $&$ 14.52 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 127.7 $&$ 14.49 $&${+} 7.1 \;\;{-} 7.8 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 127.8 $&$ 14.47 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 127.9 $&$ 14.45 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.0 $&$ 14.42 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.1 $&$ 14.40 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.2 $&$ 14.38 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.3 $&$ 14.36 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.4 $&$ 14.33 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.5 $&$ 14.31 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.6 $&$ 14.29 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.7 $&$ 14.27 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.8 $&$ 14.24 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 128.9 $&$ 14.22 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.0 $&$ 14.20 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\ 
\hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{ ggF cross sections at the LHC at $7 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_74}%
\renewcommand{\arraystretch}{0.80}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $ \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
 \hline 
$ 129.1 $&$ 14.18 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.2 $&$ 14.15 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.3 $&$ 14.13 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.4 $&$ 14.11 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.5 $&$ 14.09 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.6 $&$ 14.07 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.7 $&$ 14.04 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.8 $&$ 14.02 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
$ 129.9 $&$ 14.00 $&${+} 7.0\;\;{-} 7.7 $&${+} 7.6 \;\;{-} 7.2 $ \\
 $130.0$ &  $ 13.98$  & ${+}  7.0 \;\;{-}{  7.7} $ &  $ {+}  7.6 \;\;{-}{  7.2}$  \\
 $130.5$ &  $ 13.87$  & ${+}  7.0 \;\;{-}{  7.7} $ &  $ {+}  7.6 \;\;{-}{  7.2}$  \\
 $131.0$ &  $ 13.76$  & ${+}  7.0 \;\;{-}{  7.7} $ &  $ {+}  7.6 \;\;{-}{  7.2}$  \\
 $131.5$ &  $ 13.66$  & ${+}  7.0 \;\;{-}{  7.7} $ &  $ {+}  7.6 \;\;{-}{  7.2}$  \\
 $132.0$ &  $ 13.55$  & ${+}  7.0 \;\;{-}{  7.7} $ &  $ {+}  7.6 \;\;{-}{  7.2}$  \\
 $132.5$ &  $ 13.45$  & ${+}  7.0 \;\;{-}{  7.7} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $133.0$ &  $ 13.35$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $133.5$ &  $ 13.24$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $134.0$ &  $ 13.14$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $134.5$ &  $ 13.05$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $135.0$ &  $ 12.95$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $135.5$ &  $ 12.85$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $136.0$ &  $ 12.75$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $136.5$ &  $ 12.66$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $137.0$ &  $ 12.57$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $137.5$ &  $ 12.47$  & ${+}  6.9 \;\;{-}{  7.6} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $138.0$ &  $ 12.38$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $138.5$ &  $ 12.29$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $139.0$ &  $ 12.20$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $139.5$ &  $ 12.11$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $140.0$ &  $ 12.02$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $140.5$ &  $ 11.93$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $141.0$ &  $ 11.89$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $141.5$ &  $ 11.81$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $142.0$ &  $ 11.73$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $142.5$ &  $ 11.64$  & ${+}  6.8 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.3}$  \\
 $143.0$ &  $ 11.56$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $143.5$ &  $ 11.48$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $144.0$ &  $ 11.40$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $144.5$ &  $ 11.32$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $145.0$ &  $ 11.24$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $145.5$ &  $ 11.17$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $146.0$ &  $ 11.09$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $146.5$ &  $ 11.02$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $147.0$ &  $ 10.94$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.4}$  \\
 $147.5$ &  $ 10.87$  & ${+}  6.7 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.5}$  \\
 $148.0$ &  $ 10.80$  & ${+}  6.6 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.5}$  \\
 $148.5$ &  $ 10.72$  & ${+}  6.6 \;\;{-}{  7.5} $ &  $ {+}  7.6 \;\;{-}{  7.5}$  \\ 
\hline
\end{tabular}
\end{center}
\end{table}


\begin{table}
\caption{ ggF cross sections at the LHC at $7 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_75}%
\renewcommand{\arraystretch}{0.80}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $ \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
 \hline 
 $149.0$ &  $ 10.65$  & ${+}  6.6 \;\;{-}{  7.4} $ &  $ {+}  7.6 \;\;{-}{  7.5}$  \\
 $149.5$ &  $ 10.58$  & ${+}  6.6 \;\;{-}{  7.4} $ &  $ {+}  7.6 \;\;{-}{  7.5}$  \\
 $150.0$ &  $ 10.51$  & ${+}  6.6 \;\;{-}{  7.4} $ &  $ {+}  7.6 \;\;{-}{  7.5}$  \\
 $152.0$ &  $ 10.24$  & ${+}  6.6 \;\;{-}{  7.4} $ &  $ {+}  7.6 \;\;{-}{  7.5}$  \\
 $154.0$ &  $ 9.978$  & ${+}  6.5 \;\;{-}{  7.3} $ &  $ {+}  7.5 \;\;{-}{  7.5}$  \\
 $156.0$ &  $ 9.723$  & ${+}  6.5 \;\;{-}{  7.3} $ &  $ {+}  7.5 \;\;{-}{  7.5}$  \\
 $158.0$ &  $ 9.473$  & ${+}  6.4 \;\;{-}{  7.2} $ &  $ {+}  7.5 \;\;{-}{  7.6}$  \\
 $160.0$ &  $ 9.223$  & ${+}  6.4 \;\;{-}{  7.2} $ &  $ {+}  7.5 \;\;{-}{  7.6}$  \\
 $162.0$ &  $ 8.930$  & ${+}  6.4 \;\;{-}{  7.2} $ &  $ {+}  7.5 \;\;{-}{  7.6}$  \\
 $164.0$ &  $ 8.586$  & ${+}  6.4 \;\;{-}{  7.2} $ &  $ {+}  7.5 \;\;{-}{  7.7}$  \\
 $165.0$ &  $ 8.434$  & ${+}  6.4 \;\;{-}{  7.2} $ &  $ {+}  7.5 \;\;{-}{  7.7}$  \\
 $166.0$ &  $ 8.292$  & ${+}  6.4 \;\;{-}{  7.2} $ &  $ {+}  7.5 \;\;{-}{  7.7}$  \\
 $168.0$ &  $ 8.029$  & ${+}  6.4 \;\;{-}{  7.2} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $170.0$ &  $ 7.801$  & ${+}  6.3 \;\;{-}{  7.1} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $172.0$ &  $ 7.585$  & ${+}  6.3 \;\;{-}{  7.1} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $174.0$ &  $ 7.385$  & ${+}  6.2 \;\;{-}{  7.0} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $175.0$ &  $ 7.291$  & ${+}  6.2 \;\;{-}{  7.0} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $176.0$ &  $ 7.199$  & ${+}  6.2 \;\;{-}{  7.0} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $178.0$ &  $ 7.026$  & ${+}  6.2 \;\;{-}{  7.0} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $180.0$ &  $ 6.856$  & ${+}  6.2 \;\;{-}{  7.0} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $182.0$ &  $ 6.677$  & ${+}  6.2 \;\;{-}{  7.0} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $184.0$ &  $ 6.477$  & ${+}  6.1 \;\;{-}{  6.9} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $185.0$ &  $ 6.384$  & ${+}  6.1 \;\;{-}{  6.9} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $186.0$ &  $ 6.291$  & ${+}  6.1 \;\;{-}{  6.9} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $188.0$ &  $ 6.124$  & ${+}  6.1 \;\;{-}{  6.9} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $190.0$ &  $ 5.971$  & ${+}  6.1 \;\;{-}{  6.9} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $192.0$ &  $ 5.823$  & ${+}  6.1 \;\;{-}{  6.9} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $194.0$ &  $ 5.684$  & ${+}  6.1 \;\;{-}{  6.8} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $195.0$ &  $ 5.614$  & ${+}  6.1 \;\;{-}{  6.8} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $196.0$ &  $ 5.547$  & ${+}  6.1 \;\;{-}{  6.8} $ &  $ {+}  7.5 \;\;{-}{  7.8}$  \\
 $198.0$ &  $ 5.441$  & ${+}  6.1 \;\;{-}{  6.8} $ &  $ {+}  7.6 \;\;{-}{  7.8}$  \\
  $200.0$ &  $ 5.356$  & ${+}  6.0 \;\;{-}{  6.8} $ &  $ {+}  7.6 \;\;{-}{  7.8}$  \\
  $202.0$ &  $ 5.242$  & ${+}  6.0 \;\;{-}{  6.8} $ &  $ {+}  7.6 \;\;{-}{  7.8}$  \\
  $204.0$ &  $ 5.169$  & ${+}  6.0 \;\;{-}{  6.8} $ &  $ {+}  7.6 \;\;{-}{  7.8}$  \\
  $206.0$ &  $ 5.078$  & ${+}  6.0 \;\;{-}{  6.8} $ &  $ {+}  7.6 \;\;{-}{  7.8}$  \\
  $208.0$ &  $ 4.982$  & ${+}  6.0 \;\;{-}{  6.7} $ &  $ {+}  7.6 \;\;{-}{  7.9}$  \\
  $210.0$ &  $ 4.895$  & ${+}  6.0 \;\;{-}{  6.7} $ &  $ {+}  7.5 \;\;{-}{  7.9}$  \\
  $212.0$ &  $ 4.806$  & ${+}  6.1 \;\;{-}{  6.7} $ &  $ {+}  7.5 \;\;{-}{  7.9}$  \\
  $214.0$ &  $ 4.731$  & ${+}  6.1 \;\;{-}{  6.7} $ &  $ {+}  7.5 \;\;{-}{  7.9}$  \\
  $216.0$ &  $ 4.668$  & ${+}  6.2 \;\;{-}{  6.6} $ &  $ {+}  7.5 \;\;{-}{  7.9}$  \\
  $218.0$ &  $ 4.581$  & ${+}  6.4 \;\;{-}{  6.6} $ &  $ {+}  7.6 \;\;{-}{  7.9}$  \\
  $220.0$ &  $ 4.502$  & ${+}  6.5 \;\;{-}{  6.6} $ &  $ {+}  7.6 \;\;{-}{  7.9}$  \\
  $222.0$ &  $ 4.424$  & ${+}  6.5 \;\;{-}{  6.6} $ &  $ {+}  7.6 \;\;{-}{  7.9}$  \\
  $224.0$ &  $ 4.357$  & ${+}  6.4 \;\;{-}{  6.6} $ &  $ {+}  7.6 \;\;{-}{  7.9}$  \\
  $226.0$ &  $ 4.299$  & ${+}  6.3 \;\;{-}{  6.5} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $228.0$ &  $ 4.224$  & ${+}  6.1 \;\;{-}{  6.5} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $230.0$ &  $ 4.157$  & ${+}  5.9 \;\;{-}{  6.5} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
 \hline
\end{tabular}
\end{center}
\end{table}

 \begin{table}
\caption{ ggF cross sections at the LHC at $7 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_76}%
\renewcommand{\arraystretch}{0.80}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $  \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
 \hline 
  $232.0$ &  $ 4.094$  & ${+}  5.9 \;\;{-}{  6.5} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $234.0$ &  $ 4.036$  & ${+}  5.8 \;\;{-}{  6.5} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $236.0$ &  $ 3.971$  & ${+}  5.8 \;\;{-}{  6.4} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $238.0$ &  $ 3.904$  & ${+}  5.9 \;\;{-}{  6.4} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $240.0$ &  $ 3.835$  & ${+}  5.9 \;\;{-}{  6.4} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $242.0$ &  $ 3.771$  & ${+}  5.9 \;\;{-}{  6.4} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $244.0$ &  $ 3.709$  & ${+}  5.9 \;\;{-}{  6.4} $ &  $ {+}  7.7 \;\;{-}{  8.0}$  \\
  $246.0$ &  $ 3.651$  & ${+}  5.9 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $248.0$ &  $ 3.596$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $250.0$ &  $ 3.540$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $252.0$ &  $ 3.486$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $254.0$ &  $ 3.434$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $256.0$ &  $ 3.383$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $258.0$ &  $ 3.335$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $260.0$ &  $ 3.288$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $262.0$ &  $ 3.243$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $264.0$ &  $ 3.199$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.8 \;\;{-}{  8.1}$  \\
  $266.0$ &  $ 3.155$  & ${+}  5.8 \;\;{-}{  6.3} $ &  $ {+}  7.9 \;\;{-}{  8.1}$  \\
  $268.0$ &  $ 3.113$  & ${+}  5.8 \;\;{-}{  6.2} $ &  $ {+}  7.9 \;\;{-}{  8.1}$  \\
  $270.0$ &  $ 3.072$  & ${+}  5.8 \;\;{-}{  6.2} $ &  $ {+}  7.9 \;\;{-}{  8.1}$  \\
  $272.0$ &  $ 3.033$  & ${+}  5.8 \;\;{-}{  6.2} $ &  $ {+}  7.9 \;\;{-}{  8.1}$  \\
  $274.0$ &  $ 2.995$  & ${+}  5.8 \;\;{-}{  6.2} $ &  $ {+}  7.9 \;\;{-}{  8.1}$  \\
  $276.0$ &  $ 2.959$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  7.9 \;\;{-}{  8.2}$  \\
  $278.0$ &  $ 2.923$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  7.9 \;\;{-}{  8.2}$  \\
  $280.0$ &  $ 2.889$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  7.9 \;\;{-}{  8.2}$  \\
  $282.0$ &  $ 2.856$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  7.9 \;\;{-}{  8.2}$  \\
  $284.0$ &  $ 2.824$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  7.9 \;\;{-}{  8.2}$  \\
  $286.0$ &  $ 2.794$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $288.0$ &  $ 2.764$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $290.0$ &  $ 2.736$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $292.0$ &  $ 2.708$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $294.0$ &  $ 2.681$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $296.0$ &  $ 2.656$  & ${+}  5.8 \;\;{-}{  6.1} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $298.0$ &  $ 2.632$  & ${+}  5.8 \;\;{-}{  6.0} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $300.0$ &  $ 2.608$  & ${+}  5.8 \;\;{-}{  6.0} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $305.0$ &  $ 2.555$  & ${+}  5.8 \;\;{-}{  6.0} $ &  $ {+}  8.0 \;\;{-}{  8.3}$  \\
  $310.0$ &  $ 2.509$  & ${+}  5.8 \;\;{-}{  6.0} $ &  $ {+}  8.1 \;\;{-}{  8.3}$  \\
  $315.0$ &  $ 2.470$  & ${+}  5.8 \;\;{-}{  6.0} $ &  $ {+}  8.1 \;\;{-}{  8.4}$  \\
  $320.0$ &  $ 2.436$  & ${+}  5.8 \;\;{-}{  6.0} $ &  $ {+}  8.2 \;\;{-}{  8.4}$  \\
  $325.0$ &  $ 2.411$  & ${+}  5.8 \;\;{-}{  6.0} $ &  $ {+}  8.2 \;\;{-}{  8.4}$  \\
  $330.0$ &  $ 2.397$  & ${+}  5.8 \;\;{-}{  6.0} $ &  $ {+}  8.3 \;\;{-}{  8.4}$  \\
  $335.0$ &  $ 2.392$  & ${+}  5.8 \;\;{-}{  5.9} $ &  $ {+}  8.3 \;\;{-}{  8.4}$  \\
  $340.0$ &  $ 2.402$  & ${+}  5.8 \;\;{-}{  5.9} $ &  $ {+}  8.3 \;\;{-}{  8.4}$  \\
  $345.0$ &  $ 2.426$  & ${+}  5.8 \;\;{-}{  5.9} $ &  $ {+}  8.3 \;\;{-}{  8.4}$  \\
  $350.0$ &  $ 2.423$  & ${+}  5.8 \;\;{-}{  5.9} $ &  $ {+}  8.4 \;\;{-}{  8.4}$  \\
  $360.0$ &  $ 2.404$  & ${+}  5.8 \;\;{-}{  5.9} $ &  $ {+}  8.4 \;\;{-}{  8.5}$  \\
  $370.0$ &  $ 2.359$  & ${+}  5.8 \;\;{-}{  5.8} $ &  $ {+}  8.4 \;\;{-}{  8.6}$  \\ 
 \hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{ggF cross sections at the LHC at $7 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_77}%
\renewcommand{\arraystretch}{0.80}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $  \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
 \hline 
  $380.0$ &  $ 2.280$  & ${+}  5.9 \;\;{-}{  5.6} $ &  $ {+}  8.4 \;\;{-}{  8.6}$  \\
  $390.0$ &  $ 2.172$  & ${+}  5.9 \;\;{-}{  5.5} $ &  $ {+}  8.6 \;\;{-}{  8.6}$  \\
  $400.0$ &  $ 2.047$  & ${+}  5.9 \;\;{-}{  5.4} $ &  $ {+}  8.8 \;\;{-}{  8.6}$  \\
  $420.0$ &  $ 1.775$  & ${+}  5.9 \;\;{-}{  5.3} $ &  $ {+}  9.1 \;\;{-}{  8.6}$  \\
  $440.0$ &  $ 1.506$  & ${+}  5.9 \;\;{-}{  5.3} $ &  $ {+}  9.2 \;\;{-}{  8.7}$  \\
  $450.0$ &  $ 1.380$  & ${+}  5.9 \;\;{-}{  5.3} $ &  $ {+}  9.2 \;\;{-}{  8.7}$  \\
  $460.0$ &  $ 1.262$  & ${+}  5.9 \;\;{-}{  5.3} $ &  $ {+}  9.3 \;\;{-}{  8.7}$  \\
  $480.0$ &  $ 1.050$  & ${+}  5.9 \;\;{-}{  5.2} $ &  $ {+}  9.4 \;\;{-}{  8.8}$  \\
  $500.0$ &  $  0.8704$  & ${+}  6.0 \;\;{-}{  5.2} $ &  $ {+}  9.5 \;\;{-}{  8.9}$  \\
  $520.0$ &  $  0.7208$  & ${+}  6.0 \;\;{-}{  5.2} $ &  $ {+}  9.6 \;\;{-}{  9.0}$  \\
  $540.0$ &  $  0.5974$  & ${+}  6.0 \;\;{-}{  5.2} $ &  $ {+}  9.7 \;\;{-}{  9.0}$  \\
  $550.0$ &  $  0.5441$  & ${+}  6.0 \;\;{-}{  5.2} $ &  $ {+}  9.7 \;\;{-}{  9.0}$  \\
  $560.0$ &  $  0.4958$  & ${+}  6.0 \;\;{-}{  5.2} $ &  $ {+}  9.8 \;\;{-}{  9.1}$  \\
  $580.0$ &  $  0.4126$  & ${+}  6.0 \;\;{-}{  5.2} $ &  $ {+}  9.9 \;\;{-}{  9.2}$  \\
  $600.0$ &  $  0.3445$  & ${+}  6.1 \;\;{-}{  5.2} $ &  $ {+} 10.1 \;\;{-}{  9.4}$  \\
  $620.0$ &  $  0.2884$  & ${+}  6.1 \;\;{-}{  5.2} $ &  $ {+} 10.2 \;\;{-}{  9.5}$  \\
  $640.0$ &  $  0.2422$  & ${+}  6.2 \;\;{-}{  5.2} $ &  $ {+} 10.4 \;\;{-}{  9.7}$  \\
  $650.0$ &  $  0.2224$  & ${+}  6.2 \;\;{-}{  5.2} $ &  $ {+} 10.4 \;\;{-}{  9.7}$  \\
  $660.0$ &  $  0.2043$  & ${+}  6.2 \;\;{-}{  5.2} $ &  $ {+} 10.5 \;\;{-}{  9.8}$  \\
  $680.0$ &  $  0.1729$  & ${+}  6.3 \;\;{-}{  5.3} $ &  $ {+} 10.6 \;\;{-}{  9.8}$  \\
  $700.0$ &  $  0.1469$  & ${+}  6.3 \;\;{-}{  5.3} $ &  $ {+} 10.7 \;\;{-}{  9.9}$  \\
  $720.0$ &  $  0.1253$  & ${+}  6.3 \;\;{-}{  5.3} $ &  $ {+} 10.8 \;\;{-}{ 10.0}$  \\
  $740.0$ &  $  0.1072$  & ${+}  6.4 \;\;{-}{  5.4} $ &  $ {+} 10.9 \;\;{-}{ 10.1}$  \\
  $750.0$ &  $  0.0993$  & ${+}  6.4 \;\;{-}{  5.4} $ &  $ {+} 10.9 \;\;{-}{ 10.1}$  \\
  $760.0$ &  $  0.0920$  & ${+}  6.4 \;\;{-}{  5.4} $ &  $ {+} 11.0 \;\;{-}{ 10.2}$  \\
  $780.0$ &  $  0.0794$  & ${+}  6.5 \;\;{-}{  5.4} $ &  $ {+} 11.1 \;\;{-}{ 10.3}$  \\
  $800.0$ &  $  0.0687$  & ${+}  6.5 \;\;{-}{  5.4} $ &  $ {+} 11.2 \;\;{-}{ 10.4}$  \\
  $820.0$ &  $  0.0596$  & ${+}  6.5 \;\;{-}{  5.4} $ &  $ {+} 11.4 \;\;{-}{ 10.6}$  \\
  $840.0$ &  $  0.0519$  & ${+}  6.5 \;\;{-}{  5.5} $ &  $ {+} 11.7 \;\;{-}{ 10.9}$  \\
  $850.0$ &  $  0.0485$  & ${+}  6.5 \;\;{-}{  5.5} $ &  $ {+} 11.8 \;\;{-}{ 11.0}$  \\
  $860.0$ &  $  0.0454$  & ${+}  6.5 \;\;{-}{  5.5} $ &  $ {+} 11.9 \;\;{-}{ 11.1}$  \\
  $880.0$ &  $  0.0398$  & ${+}  6.6 \;\;{-}{  5.6} $ &  $ {+} 12.3 \;\;{-}{ 11.5}$  \\
  $900.0$ &  $  0.0350$  & ${+}  6.7 \;\;{-}{  5.6} $ &  $ {+} 12.6 \;\;{-}{ 11.8}$  \\
  $920.0$ &  $  0.0309$  & ${+}  6.8 \;\;{-}{  5.6} $ &  $ {+} 13.0 \;\;{-}{ 12.2}$  \\
  $940.0$ &  $  0.0273$  & ${+}  6.8 \;\;{-}{  5.7} $ &  $ {+} 13.3 \;\;{-}{ 12.5}$  \\
  $950.0$ &  $  0.0257$  & ${+}  6.8 \;\;{-}{  5.7} $ &  $ {+} 13.5 \;\;{-}{ 12.7}$  \\
  $960.0$ &  $  0.0242$  & ${+}  6.8 \;\;{-}{  5.7} $ &  $ {+} 13.7 \;\;{-}{ 12.9}$  \\
  $980.0$ &  $  0.0216$  & ${+}  6.9 \;\;{-}{  5.7} $ &  $ {+} 14.0 \;\;{-}{ 13.2}$  \\
 $1000.0$ &  $  0.0192$  & ${+}  7.0 \;\;{-}{  5.7} $ &  $ {+} 14.2 \;\;{-}{ 13.5}$  \\
 \hline
\end{tabular}
\end{center}
\end{table}

% ---

\begin{table}
\caption{ ggF cross sections at the LHC at $8 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_81}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $ \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
\hline 
$	80.0	$ &  $	45.37	$  & ${+} 	8.8	\;\;{-}{	9.2	} $ &  $ {+}	7.9	\;\;{-}{	6.7	}$  \\$	81.0	$ &  $	44.31	$  & ${+} 	8.8	\;\;{-}{	9.1	} $ &  $ {+}	7.9	\;\;{-}{	6.7	}$  \\$	82.0	$ &  $	43.28	$  & ${+} 	8.7	\;\;{-}{	9.1	} $ &  $ {+}	7.9	\;\;{-}{	6.6	}$  \\$	83.0	$ &  $	42.29	$  & ${+} 	8.7	\;\;{-}{	9.0	} $ &  $ {+}	7.9	\;\;{-}{	6.6	}$  \\$	84.0	$ &  $	41.33	$  & ${+} 	8.6	\;\;{-}{	9.0	} $ &  $ {+}	7.9	\;\;{-}{	6.6	}$  \\$	85.0	$ &  $	40.41	$  & ${+} 	8.6	\;\;{-}{	9.0	} $ &  $ {+}	7.9	\;\;{-}{	6.6	}$  \\$	86.0	$ &  $	39.52	$  & ${+} 	8.5	\;\;{-}{	8.9	} $ &  $ {+}	7.9	\;\;{-}{	6.6	}$  \\$	87.0	$ &  $	38.66	$  & ${+} 	8.5	\;\;{-}{	8.9	} $ &  $ {+}	7.9	\;\;{-}{	6.6	}$  \\$	88.0	$ &  $	37.83	$  & ${+} 	8.4	\;\;{-}{	8.8	} $ &  $ {+}	7.9	\;\;{-}{	6.6	}$  \\$	89.0	$ &  $	37.02	$  & ${+} 	8.4	\;\;{-}{	8.8	} $ &  $ {+}	7.8	\;\;{-}{	6.6	}$  \\$	90.0	$ &  $	36.23	$  & ${+} 	8.3	\;\;{-}{	8.8	} $ &  $ {+}	7.8	\;\;{-}{	6.6	}$  \\$	91.0	$ &  $	35.49	$  & ${+} 	8.3	\;\;{-}{	8.7	} $ &  $ {+}	7.8	\;\;{-}{	6.6	}$  \\$	92.0	$ &  $	34.75	$  & ${+} 	8.2	\;\;{-}{	8.7	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	93.0	$ &  $	34.04	$  & ${+} 	8.2	\;\;{-}{	8.7	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	94.0	$ &  $	33.36	$  & ${+} 	8.1	\;\;{-}{	8.6	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	95.0	$ &  $	32.69	$  & ${+} 	8.1	\;\;{-}{	8.6	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	96.0	$ &  $	32.04	$  & ${+} 	8.1	\;\;{-}{	8.6	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	97.0	$ &  $	31.41	$  & ${+} 	8.0	\;\;{-}{	8.5	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	98.0	$ &  $	30.80	$  & ${+} 	8.0	\;\;{-}{	8.5	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	99.0	$ &  $	30.21	$  & ${+} 	8.0	\;\;{-}{	8.5	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	100.0	$ &  $	29.68	$  & ${+} 	7.9	\;\;{-}{	8.4	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	101.0	$ &  $	29.12	$  & ${+} 	7.9	\;\;{-}{	8.4	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	102.0	$ &  $	28.57	$  & ${+} 	7.9	\;\;{-}{	8.4	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	103.0	$ &  $	28.04	$  & ${+} 	7.8	\;\;{-}{	8.4	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	104.0	$ &  $	27.52	$  & ${+} 	7.8	\;\;{-}{	8.3	} $ &  $ {+}	7.8	\;\;{-}{	6.5	}$  \\$	105.0	$ &  $	27.01	$  & ${+} 	7.8	\;\;{-}{	8.3	} $ &  $ {+}	7.7	\;\;{-}{	6.5	}$  \\$	106.0	$ &  $	26.52	$  & ${+} 	7.7	\;\;{-}{	8.3	} $ &  $ {+}	7.7	\;\;{-}{	6.6	}$  \\$	107.0	$ &  $	26.05	$  & ${+} 	7.7	\;\;{-}{	8.3	} $ &  $ {+}	7.7	\;\;{-}{	6.6	}$  \\$	108.0	$ &  $	25.59	$  & ${+} 	7.7	\;\;{-}{	8.2	} $ &  $ {+}	7.7	\;\;{-}{	6.6	}$  \\$	109.0	$ &  $	25.14	$  & ${+} 	7.6	\;\;{-}{	8.2	} $ &  $ {+}	7.7	\;\;{-}{	6.7	}$  \\$	110.0	$ &  $	24.70	$  & ${+} 	7.6	\;\;{-}{	8.2	} $ &  $ {+}	7.7	\;\;{-}{	6.7	}$  \\$	110.5	$ &  $	24.48	$  & ${+} 	7.6	\;\;{-}{	8.2	} $ &  $ {+}	7.7	\;\;{-}{	6.7	}$  \\$	111.0	$ &  $	24.27	$  & ${+} 	7.6	\;\;{-}{	8.2	} $ &  $ {+}	7.6	\;\;{-}{	6.7	}$  \\$	111.5	$ &  $	24.06	$  & ${+} 	7.5	\;\;{-}{	8.1	} $ &  $ {+}	7.6	\;\;{-}{	6.7	}$  \\$	112.0	$ &  $	23.85	$  & ${+} 	7.5	\;\;{-}{	8.1	} $ &  $ {+}	7.6	\;\;{-}{	6.7	}$  \\$	112.5	$ &  $	23.64	$  & ${+} 	7.5	\;\;{-}{	8.1	} $ &  $ {+}	7.6	\;\;{-}{	6.7	}$  \\$	113.0	$ &  $	23.44	$  & ${+} 	7.5	\;\;{-}{	8.1	} $ &  $ {+}	7.6	\;\;{-}{	6.7	}$  \\$	113.5	$ &  $	23.24	$  & ${+} 	7.5	\;\;{-}{	8.1	} $ &  $ {+}	7.6	\;\;{-}{	6.8	}$  \\$	114.0	$ &  $	23.05	$  & ${+} 	7.5	\;\;{-}{	8.1	} $ &  $ {+}	7.6	\;\;{-}{	6.8	}$  \\$	114.5	$ &  $	22.85	$  & ${+} 	7.5	\;\;{-}{	8.1	} $ &  $ {+}	7.6	\;\;{-}{	6.8	}$  \\$	115.0	$ &  $	22.66	$  & ${+} 	7.4	\;\;{-}{	8.1	} $ &  $ {+}	7.6	\;\;{-}{	6.8	}$  \\$	115.5	$ &  $	22.47	$  & ${+} 	7.4	\;\;{-}{	8.0	} $ &  $ {+}	7.6	\;\;{-}{	6.8	}$  \\$	116.0	$ &  $	22.28	$  & ${+} 	7.4	\;\;{-}{	8.0	} $ &  $ {+}	7.5	\;\;{-}{	6.8	}$  \\$	116.5	$ &  $	22.10	$  & ${+} 	7.4	\;\;{-}{	8.0	} $ &  $ {+}	7.5	\;\;{-}{	6.8	}$  \\$	117.0	$ &  $	21.91	$  & ${+} 	7.4	\;\;{-}{	8.0	} $ &  $ {+}	7.5	\;\;{-}{	6.8	}$  \\$	117.5	$ &  $	21.73	$  & ${+} 	7.4	\;\;{-}{	8.0	} $ &  $ {+}	7.5	\;\;{-}{	6.8	}$  \\$	118.0	$ &  $	21.55	$  & ${+} 	7.4	\;\;{-}{	8.0	} $ &  $ {+}	7.5	\;\;{-}{	6.8	}$  \\
\hline
\end{tabular}
\end{center}
\end{table}

 \begin{table}
\caption{ ggF cross sections at the LHC at $8 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_82}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $  \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
\hline 
$	118.5	$ &  $	21.38	$  & ${+} 	7.3	\;\;{-}{	8.0	} $ &  $ {+}	7.5	\;\;{-}{	6.8	}$  \\$	119.0	$ &  $	21.20	$  & ${+} 	7.3	\;\;{-}{	8.0	} $ &  $ {+}	7.5	\;\;{-}{	6.8	}$  \\$	119.5	$ &  $	21.03	$  & ${+} 	7.3	\;\;{-}{	8.0	} $ &  $ {+}	7.5	\;\;{-}{	6.8	}$  \\$	120.0	$ &  $	20.86	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.1	$ &  $	20.83	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.2	$ &  $	20.80	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.3	$ &  $	20.76	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.4	$ &  $	20.73	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.5	$ &  $	20.69	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.6	$ &  $	20.66	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.7	$ &  $	20.63	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.8	$ &  $	20.59	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	120.9	$ &  $	20.56	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.0	$ &  $	20.53	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.1	$ &  $	20.50	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.2	$ &  $	20.46	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.3	$ &  $	20.43	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.4	$ &  $	20.40	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.5	$ &  $	20.36	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.6	$ &  $	20.33	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.7	$ &  $	20.30	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.8	$ &  $	20.27	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	121.9	$ &  $	20.23	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.0	$ &  $	20.20	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.1	$ &  $	20.17	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.2	$ &  $	20.14	$  & ${+} 	7.3	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.3	$ &  $	20.11	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.4	$ &  $	20.07	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.5	$ &  $	20.04	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.6	$ &  $	20.01	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.7	$ &  $	19.98	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.8	$ &  $	19.95	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	122.9	$ &  $	19.92	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.0	$ &  $	19.88	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.1	$ &  $	19.85	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.2	$ &  $	19.82	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.3	$ &  $	19.79	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.4	$ &  $	19.76	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.5	$ &  $	19.73	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.6	$ &  $	19.70	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.7	$ &  $	19.67	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.8	$ &  $	19.63	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	123.9	$ &  $	19.60	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.0	$ &  $	19.57	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.1	$ &  $	19.54	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.2	$ &  $	19.51	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.3	$ &  $	19.48	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\
\hline
\end{tabular}
\end{center}
\end{table}

 \begin{table}
\caption{ ggF cross sections at the LHC at $8 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_83}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $ \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
\hline
$	124.4	$ &  $	19.45	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.5	$ &  $	19.42	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.6	$ &  $	19.39	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.7	$ &  $	19.36	$  & ${+} 	7.2	\;\;{-}{	7.9	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.8	$ &  $	19.33	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	124.9	$ &  $	19.30	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.0	$ &  $	19.27	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.1	$ &  $	19.24	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.2	$ &  $	19.21	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.3	$ &  $	19.18	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.4	$ &  $	19.15	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.5	$ &  $	19.12	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.6	$ &  $	19.09	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.7	$ &  $	19.06	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.8	$ &  $	19.03	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	125.9	$ &  $	19.00	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.0	$ &  $	18.97	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.1	$ &  $	18.94	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.2	$ &  $	18.91	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.3	$ &  $	18.88	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.4	$ &  $	18.85	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.5	$ &  $	18.82	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.6	$ &  $	18.80	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.7	$ &  $	18.77	$  & ${+} 	7.2	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.8	$ &  $	18.74	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	126.9	$ &  $	18.71	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.0	$ &  $	18.68	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.1	$ &  $	18.65	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.2	$ &  $	18.62	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.3	$ &  $	18.59	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.4	$ &  $	18.57	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.5	$ &  $	18.54	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.6	$ &  $	18.51	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.7	$ &  $	18.48	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.8	$ &  $	18.45	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	127.9	$ &  $	18.42	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.0	$ &  $	18.40	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.1	$ &  $	18.37	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.2	$ &  $	18.34	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.3	$ &  $	18.31	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.4	$ &  $	18.28	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.5	$ &  $	18.26	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.6	$ &  $	18.23	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.7	$ &  $	18.20	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.8	$ &  $	18.17	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	128.9	$ &  $	18.15	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.0	$ &  $	18.12	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\
\hline
\end{tabular}
\end{center}
\end{table}

 \begin{table}
\caption{ ggF cross sections at the LHC at $8 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_84}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $ \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
\hline
$	129.1	$ &  $	18.09	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.2	$ &  $	18.06	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.3	$ &  $	18.04	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.4	$ &  $	18.01	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.5	$ &  $	17.98	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.6	$ &  $	17.95	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.7	$ &  $	17.93	$  & ${+} 	7.1	\;\;{-}{	7.8	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.8	$ &  $	17.90	$  & ${+} 	7.1	\;\;{-}{	7.7	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	129.9	$ &  $	17.87	$  & ${+} 	7.1	\;\;{-}{	7.7	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	130.0	$ &  $	17.85	$  & ${+} 	7.1	\;\;{-}{	7.7	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	130.5	$ &  $	17.71	$  & ${+} 	7.1	\;\;{-}{	7.7	} $ &  $ {+}	7.5	\;\;{-}{	6.9	}$  \\$	131.0	$ &  $	17.58	$  & ${+} 	7.1	\;\;{-}{	7.7	} $ &  $ {+}	7.5	\;\;{-}{	7.0	}$  \\$	131.5	$ &  $	17.45	$  & ${+} 	7.0	\;\;{-}{	7.7	} $ &  $ {+}	7.5	\;\;{-}{	7.0	}$  \\$	132.0	$ &  $	17.32	$  & ${+} 	7.0	\;\;{-}{	7.7	} $ &  $ {+}	7.5	\;\;{-}{	7.0	}$  \\$	132.5	$ &  $	17.19	$  & ${+} 	7.0	\;\;{-}{	7.7	} $ &  $ {+}	7.5	\;\;{-}{	7.0	}$  \\$	133.0	$ &  $	17.07	$  & ${+} 	7.0	\;\;{-}{	7.7	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	133.5	$ &  $	16.94	$  & ${+} 	7.0	\;\;{-}{	7.7	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	134.0	$ &  $	16.82	$  & ${+} 	7.0	\;\;{-}{	7.7	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	134.5	$ &  $	16.69	$  & ${+} 	7.0	\;\;{-}{	7.7	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	135.0	$ &  $	16.57	$  & ${+} 	7.0	\;\;{-}{	7.7	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	135.5	$ &  $	16.45	$  & ${+} 	7.0	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	136.0	$ &  $	16.33	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	136.5	$ &  $	16.22	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	137.0	$ &  $	16.10	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	137.5	$ &  $	15.98	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	138.0	$ &  $	15.87	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	6.9	}$  \\$	138.5	$ &  $	15.76	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	6.9	}$  \\$	139.0	$ &  $	15.64	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	6.9	}$  \\$	139.5	$ &  $	15.53	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	6.9	}$  \\$	140.0	$ &  $	15.42	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	6.9	}$  \\$	140.5	$ &  $	15.32	$  & ${+} 	6.9	\;\;{-}{	7.6	} $ &  $ {+}	7.4	\;\;{-}{	6.9	}$  \\$	141.0	$ &  $	15.27	$  & ${+} 	6.8	\;\;{-}{	7.6	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	141.5	$ &  $	15.16	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	142.0	$ &  $	15.06	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	142.5	$ &  $	14.96	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	143.0	$ &  $	14.86	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	143.5	$ &  $	14.76	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	144.0	$ &  $	14.66	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	144.5	$ &  $	14.56	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	145.0	$ &  $	14.46	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	145.5	$ &  $	14.37	$  & ${+} 	6.8	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	146.0	$ &  $	14.27	$  & ${+} 	6.7	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	146.5	$ &  $	14.18	$  & ${+} 	6.7	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	147.0	$ &  $	14.09	$  & ${+} 	6.7	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	6.9	}$  \\$	147.5	$ &  $	14.00	$  & ${+} 	6.7	\;\;{-}{	7.5	} $ &  $ {+}	7.3	\;\;{-}{	7.0	}$  \\$	148.0	$ &  $	13.91	$  & ${+} 	6.7	\;\;{-}{	7.4	} $ &  $ {+}	7.3	\;\;{-}{	7.0	}$  \\$	148.5	$ &  $	13.82	$  & ${+} 	6.7	\;\;{-}{	7.4	} $ &  $ {+}	7.3	\;\;{-}{	7.0	}$  \\
\hline
\end{tabular}
\end{center}
\end{table}

\begin{table}
\caption{ ggF cross sections at the LHC at $8 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_85}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $ \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
\hline 
$	149.0	$ &  $	13.73	$  & ${+} 	6.7	\;\;{-}{	7.4	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	149.5	$ &  $	13.64	$  & ${+} 	6.7	\;\;{-}{	7.4	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	150.0	$ &  $	13.55	$  & ${+} 	6.7	\;\;{-}{	7.4	} $ &  $ {+}	7.4	\;\;{-}{	7.0	}$  \\$	152.0	$ &  $	13.22	$  & ${+} 	6.6	\;\;{-}{	7.4	} $ &  $ {+}	7.4	\;\;{-}{	7.1	}$  \\$	154.0	$ &  $	12.89	$  & ${+} 	6.6	\;\;{-}{	7.3	} $ &  $ {+}	7.5	\;\;{-}{	7.1	}$  \\$	156.0	$ &  $	12.58	$  & ${+} 	6.6	\;\;{-}{	7.3	} $ &  $ {+}	7.5	\;\;{-}{	7.1	}$  \\$	158.0	$ &  $	12.27	$  & ${+} 	6.5	\;\;{-}{	7.3	} $ &  $ {+}	7.5	\;\;{-}{	7.1	}$  \\$	160.0	$ &  $	11.96	$  & ${+} 	6.5	\;\;{-}{	7.3	} $ &  $ {+}	7.5	\;\;{-}{	7.1	}$  \\$	162.0	$ &  $	11.60	$  & ${+} 	6.5	\;\;{-}{	7.2	} $ &  $ {+}	7.5	\;\;{-}{	7.2	}$  \\$	164.0	$ &  $	11.17	$  & ${+} 	6.4	\;\;{-}{	7.2	} $ &  $ {+}	7.5	\;\;{-}{	7.2	}$  \\$	165.0	$ &  $	10.97	$  & ${+} 	6.4	\;\;{-}{	7.2	} $ &  $ {+}	7.5	\;\;{-}{	7.2	}$  \\$	166.0	$ &  $	10.79	$  & ${+} 	6.4	\;\;{-}{	7.2	} $ &  $ {+}	7.5	\;\;{-}{	7.3	}$  \\$	168.0	$ &  $	10.46	$  & ${+} 	6.4	\;\;{-}{	7.2	} $ &  $ {+}	7.5	\;\;{-}{	7.3	}$  \\$	170.0	$ &  $	10.17	$  & ${+} 	6.4	\;\;{-}{	7.1	} $ &  $ {+}	7.5	\;\;{-}{	7.4	}$  \\$	172.0	$ &  $	9.897	$  & ${+} 	6.3	\;\;{-}{	7.1	} $ &  $ {+}	7.5	\;\;{-}{	7.4	}$  \\$	174.0	$ &  $	9.645	$  & ${+} 	6.3	\;\;{-}{	7.1	} $ &  $ {+}	7.4	\;\;{-}{	7.4	}$  \\$	175.0	$ &  $	9.526	$  & ${+} 	6.3	\;\;{-}{	7.1	} $ &  $ {+}	7.4	\;\;{-}{	7.4	}$  \\$	176.0	$ &  $	9.410	$  & ${+} 	6.3	\;\;{-}{	7.1	} $ &  $ {+}	7.4	\;\;{-}{	7.4	}$  \\$	178.0	$ &  $	9.194	$  & ${+} 	6.3	\;\;{-}{	7.0	} $ &  $ {+}	7.4	\;\;{-}{	7.5	}$  \\$	180.0	$ &  $	8.980	$  & ${+} 	6.2	\;\;{-}{	7.0	} $ &  $ {+}	7.4	\;\;{-}{	7.5	}$  \\$	182.0	$ &  $	8.755	$  & ${+} 	6.2	\;\;{-}{	7.0	} $ &  $ {+}	7.4	\;\;{-}{	7.5	}$  \\$	184.0	$ &  $	8.501	$  & ${+} 	6.2	\;\;{-}{	7.0	} $ &  $ {+}	7.4	\;\;{-}{	7.5	}$  \\$	185.0	$ &  $	8.383	$  & ${+} 	6.2	\;\;{-}{	7.0	} $ &  $ {+}	7.4	\;\;{-}{	7.5	}$  \\$	186.0	$ &  $	8.266	$  & ${+} 	6.1	\;\;{-}{	6.9	} $ &  $ {+}	7.4	\;\;{-}{	7.5	}$  \\$	188.0	$ &  $	8.053	$  & ${+} 	6.1	\;\;{-}{	6.9	} $ &  $ {+}	7.4	\;\;{-}{	7.5	}$  \\$	190.0	$ &  $	7.858	$  & ${+} 	6.1	\;\;{-}{	6.9	} $ &  $ {+}	7.4	\;\;{-}{	7.5	}$  \\$	192.0	$ &  $	7.671	$  & ${+} 	6.1	\;\;{-}{	6.9	} $ &  $ {+}	7.4	\;\;{-}{	7.6	}$  \\$	194.0	$ &  $	7.494	$  & ${+} 	6.1	\;\;{-}{	6.9	} $ &  $ {+}	7.4	\;\;{-}{	7.6	}$  \\$	195.0	$ &  $	7.405	$  & ${+} 	6.0	\;\;{-}{	6.8	} $ &  $ {+}	7.4	\;\;{-}{	7.6	}$  \\$	196.0	$ &  $	7.320	$  & ${+} 	6.0	\;\;{-}{	6.8	} $ &  $ {+}	7.4	\;\;{-}{	7.6	}$  \\$	198.0	$ &  $	7.187	$  & ${+} 	6.0	\;\;{-}{	6.8	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	200.0	$ &  $	7.081	$  & ${+} 	6.0	\;\;{-}{	6.8	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	202.0	$ &  $	6.937	$  & ${+} 	6.0	\;\;{-}{	6.8	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	204.0	$ &  $	6.846	$  & ${+} 	6.0	\;\;{-}{	6.8	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	206.0	$ &  $	6.731	$  & ${+} 	6.0	\;\;{-}{	6.7	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	208.0	$ &  $	6.609	$  & ${+} 	6.0	\;\;{-}{	6.7	} $ &  $ {+}	7.4	\;\;{-}{	7.8	}$  \\$	210.0	$ &  $	6.500	$  & ${+} 	6.0	\;\;{-}{	6.7	} $ &  $ {+}	7.4	\;\;{-}{	7.8	}$  \\$	212.0	$ &  $	6.387	$  & ${+} 	6.0	\;\;{-}{	6.7	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	214.0	$ &  $	6.293	$  & ${+} 	6.0	\;\;{-}{	6.7	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	216.0	$ &  $	6.214	$  & ${+} 	5.9	\;\;{-}{	6.6	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	218.0	$ &  $	6.104	$  & ${+} 	5.9	\;\;{-}{	6.6	} $ &  $ {+}	7.4	\;\;{-}{	7.6	}$  \\$	220.0	$ &  $	6.003	$  & ${+} 	5.9	\;\;{-}{	6.6	} $ &  $ {+}	7.3	\;\;{-}{	7.6	}$  \\$	222.0	$ &  $	5.905	$  & ${+} 	5.9	\;\;{-}{	6.6	} $ &  $ {+}	7.3	\;\;{-}{	7.6	}$  \\$	224.0	$ &  $	5.821	$  & ${+} 	5.9	\;\;{-}{	6.6	} $ &  $ {+}	7.4	\;\;{-}{	7.6	}$  \\$	226.0	$ &  $	5.748	$  & ${+} 	5.9	\;\;{-}{	6.6	} $ &  $ {+}	7.4	\;\;{-}{	7.6	}$  \\$	228.0	$ &  $	5.653	$  & ${+} 	5.9	\;\;{-}{	6.5	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	230.0	$ &  $	5.567	$  & ${+} 	5.9	\;\;{-}{	6.5	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\
\hline
\end{tabular}
\end{center}
\end{table}

 \begin{table}
\caption{ ggF cross sections at the LHC at $8 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_86}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $  \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
\hline 
$	232.0	$ &  $	5.487	$  & ${+} 	5.9	\;\;{-}{	6.5	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	234.0	$ &  $	5.413	$  & ${+} 	5.9	\;\;{-}{	6.5	} $ &  $ {+}	7.3	\;\;{-}{	7.7	}$  \\$	236.0	$ &  $	5.327	$  & ${+} 	5.9	\;\;{-}{	6.5	} $ &  $ {+}	7.3	\;\;{-}{	7.7	}$  \\$	238.0	$ &  $	5.247	$  & ${+} 	5.9	\;\;{-}{	6.5	} $ &  $ {+}	7.3	\;\;{-}{	7.7	}$  \\$	240.0	$ &  $	5.159	$  & ${+} 	5.9	\;\;{-}{	6.4	} $ &  $ {+}	7.3	\;\;{-}{	7.7	}$  \\$	242.0	$ &  $	5.078	$  & ${+} 	5.9	\;\;{-}{	6.4	} $ &  $ {+}	7.3	\;\;{-}{	7.7	}$  \\$	244.0	$ &  $	4.999	$  & ${+} 	5.9	\;\;{-}{	6.4	} $ &  $ {+}	7.3	\;\;{-}{	7.7	}$  \\$	246.0	$ &  $	4.924	$  & ${+} 	5.8	\;\;{-}{	6.4	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	248.0	$ &  $	4.854	$  & ${+} 	5.8	\;\;{-}{	6.4	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	250.0	$ &  $	4.783	$  & ${+} 	5.8	\;\;{-}{	6.4	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	252.0	$ &  $	4.714	$  & ${+} 	5.8	\;\;{-}{	6.4	} $ &  $ {+}	7.4	\;\;{-}{	7.7	}$  \\$	254.0	$ &  $	4.647	$  & ${+} 	5.8	\;\;{-}{	6.3	} $ &  $ {+}	7.5	\;\;{-}{	7.6	}$  \\$	256.0	$ &  $	4.582	$  & ${+} 	5.8	\;\;{-}{	6.3	} $ &  $ {+}	7.5	\;\;{-}{	7.5	}$  \\$	258.0	$ &  $	4.521	$  & ${+} 	5.8	\;\;{-}{	6.3	} $ &  $ {+}	7.5	\;\;{-}{	7.4	}$  \\$	260.0	$ &  $	4.461	$  & ${+} 	5.8	\;\;{-}{	6.3	} $ &  $ {+}	7.6	\;\;{-}{	7.4	}$  \\$	262.0	$ &  $	4.405	$  & ${+} 	5.8	\;\;{-}{	6.3	} $ &  $ {+}	7.6	\;\;{-}{	7.5	}$  \\$	264.0	$ &  $	4.350	$  & ${+} 	5.8	\;\;{-}{	6.3	} $ &  $ {+}	7.6	\;\;{-}{	7.6	}$  \\$	266.0	$ &  $	4.292	$  & ${+} 	5.8	\;\;{-}{	6.3	} $ &  $ {+}	7.6	\;\;{-}{	7.7	}$  \\$	268.0	$ &  $	4.237	$  & ${+} 	5.8	\;\;{-}{	6.2	} $ &  $ {+}	7.6	\;\;{-}{	7.8	}$  \\$	270.0	$ &  $	4.184	$  & ${+} 	5.8	\;\;{-}{	6.2	} $ &  $ {+}	7.6	\;\;{-}{	7.9	}$  \\$	272.0	$ &  $	4.134	$  & ${+} 	5.8	\;\;{-}{	6.2	} $ &  $ {+}	7.6	\;\;{-}{	7.9	}$  \\$	274.0	$ &  $	4.086	$  & ${+} 	5.8	\;\;{-}{	6.2	} $ &  $ {+}	7.6	\;\;{-}{	7.9	}$  \\$	276.0	$ &  $	4.040	$  & ${+} 	5.8	\;\;{-}{	6.2	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	278.0	$ &  $	3.994	$  & ${+} 	5.7	\;\;{-}{	6.2	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	280.0	$ &  $	3.950	$  & ${+} 	5.7	\;\;{-}{	6.2	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	282.0	$ &  $	3.908	$  & ${+} 	5.7	\;\;{-}{	6.2	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	284.0	$ &  $	3.867	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	286.0	$ &  $	3.829	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	288.0	$ &  $	3.792	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	290.0	$ &  $	3.755	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	292.0	$ &  $	3.720	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	294.0	$ &  $	3.687	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	296.0	$ &  $	3.654	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.6	\;\;{-}{	8.0	}$  \\$	298.0	$ &  $	3.624	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.7	\;\;{-}{	7.9	}$  \\$	300.0	$ &  $	3.594	$  & ${+} 	5.7	\;\;{-}{	6.1	} $ &  $ {+}	7.7	\;\;{-}{	7.9	}$  \\$	305.0	$ &  $	3.529	$  & ${+} 	5.7	\;\;{-}{	6.0	} $ &  $ {+}	7.7	\;\;{-}{	7.9	}$  \\$	310.0	$ &  $	3.472	$  & ${+} 	5.7	\;\;{-}{	6.0	} $ &  $ {+}	7.7	\;\;{-}{	8.0	}$  \\$	315.0	$ &  $	3.425	$  & ${+} 	5.7	\;\;{-}{	6.0	} $ &  $ {+}	7.7	\;\;{-}{	8.0	}$  \\$	320.0	$ &  $	3.383	$  & ${+} 	5.7	\;\;{-}{	6.0	} $ &  $ {+}	7.7	\;\;{-}{	8.0	}$  \\$	325.0	$ &  $	3.355	$  & ${+} 	5.7	\;\;{-}{	6.0	} $ &  $ {+}	7.7	\;\;{-}{	8.1	}$  \\$	330.0	$ &  $	3.341	$  & ${+} 	5.7	\;\;{-}{	6.0	} $ &  $ {+}	7.8	\;\;{-}{	8.1	}$  \\$	335.0	$ &  $	3.341	$  & ${+} 	5.7	\;\;{-}{	5.9	} $ &  $ {+}	7.9	\;\;{-}{	8.1	}$  \\$	340.0	$ &  $	3.359	$  & ${+} 	5.7	\;\;{-}{	5.9	} $ &  $ {+}	7.9	\;\;{-}{	8.1	}$  \\$	345.0	$ &  $	3.399	$  & ${+} 	5.7	\;\;{-}{	5.9	} $ &  $ {+}	7.9	\;\;{-}{	8.2	}$  \\$	350.0	$ &  $	3.401	$  & ${+} 	5.7	\;\;{-}{	5.9	} $ &  $ {+}	8.0	\;\;{-}{	8.2	}$  \\$	360.0	$ &  $	3.385	$  & ${+} 	5.8	\;\;{-}{	5.9	} $ &  $ {+}	8.0	\;\;{-}{	8.2	}$  \\$	370.0	$ &  $	3.332	$  & ${+} 	5.8	\;\;{-}{	5.8	} $ &  $ {+}	8.1	\;\;{-}{	8.2	}$  \\
\hline 
\end{tabular}
\end{center}
\end{table}

 \begin{table}
\caption{ ggF cross sections at the LHC at $8 \UTeV$ and corresponding scale and PDF+$\alphas$ uncertainties computed according to the PDF4LHC recommendation.}
\label{tab:YRHXS3_ggF_87}%
\renewcommand{\arraystretch}{0.80}%
%\renewcommand{\arraystretch}{1.1}%
%\setlength{\tabcolsep}{1.5ex}%
\begin{center}
\begin{tabular}{lcccc}
\hline %\rule{0ex}{2.6ex}
 $ \MH \mbox{[GeV]}$ &  $  \sigma$ [pb] &  
  QCD Scale [\%]  & PDF+$\alphas$ [\%]  \\ 
\hline 
$	380.0	$ &  $	3.231	$  & ${+} 	5.8	\;\;{-}{	5.6	} $ &  $ {+}	8.1	\;\;{-}{	8.2	}$  \\$	390.0	$ &  $	3.089	$  & ${+} 	5.8	\;\;{-}{	5.5	} $ &  $ {+}	8.2	\;\;{-}{	8.2	}$  \\$	400.0	$ &  $	2.921	$  & ${+} 	5.8	\;\;{-}{	5.4	} $ &  $ {+}	8.2	\;\;{-}{	8.2	}$  \\$	420.0	$ &  $	2.550	$  & ${+} 	5.8	\;\;{-}{	5.3	} $ &  $ {+}	8.3	\;\;{-}{	8.3	}$  \\$	440.0	$ &  $	2.178	$  & ${+} 	5.8	\;\;{-}{	5.3	} $ &  $ {+}	8.5	\;\;{-}{	8.4	}$  \\$	450.0	$ &  $	2.002	$  & ${+} 	5.8	\;\;{-}{	5.2	} $ &  $ {+}	8.6	\;\;{-}{	8.4	}$  \\$	460.0	$ &  $	1.837	$  & ${+} 	5.8	\;\;{-}{	5.2	} $ &  $ {+}	8.7	\;\;{-}{	8.4	}$  \\$	480.0	$ &  $	1.538	$  & ${+} 	5.8	\;\;{-}{	5.2	} $ &  $ {+}	8.9	\;\;{-}{	8.5	}$  \\$	500.0	$ &  $	1.283	$  & ${+} 	5.8	\;\;{-}{	5.1	} $ &  $ {+}	9.1	\;\;{-}{	8.5	}$  \\$	520.0	$ &  $	1.069	$  & ${+} 	5.8	\;\;{-}{	5.1	} $ &  $ {+}	9.2	\;\;{-}{	8.6	}$  \\$	540.0	$ &  $	0.8913	$  & ${+} 	5.8	\;\;{-}{	5.1	} $ &  $ {+}	9.4	\;\;{-}{	8.6	}$  \\$	550.0	$ &  $	0.8144	$  & ${+} 	5.8	\;\;{-}{	5.1	} $ &  $ {+}	9.4	\;\;{-}{	8.7	}$  \\$	560.0	$ &  $	0.7442	$  & ${+} 	5.9	\;\;{-}{	5.1	} $ &  $ {+}	9.4	\;\;{-}{	8.7	}$  \\$	580.0	$ &  $	0.6228	$  & ${+} 	5.9	\;\;{-}{	5.1	} $ &  $ {+}	9.5	\;\;{-}{	8.7	}$  \\$	600.0	$ &  $	0.5230	$  & ${+} 	5.9	\;\;{-}{	5.0	} $ &  $ {+}	9.5	\;\;{-}{	8.8	}$  \\$	620.0	$ &  $	0.4403	$  & ${+} 	5.9	\;\;{-}{	5.0	} $ &  $ {+}	9.6	\;\;{-}{	8.9	}$  \\$	640.0	$ &  $	0.3719	$  & ${+} 	5.9	\;\;{-}{	5.0	} $ &  $ {+}	9.7	\;\;{-}{	9.0	}$  \\$	650.0	$ &  $	0.3424	$  & ${+} 	5.9	\;\;{-}{	5.0	} $ &  $ {+}	9.7	\;\;{-}{	9.0	}$  \\$	660.0	$ &  $	0.3153	$  & ${+} 	5.9	\;\;{-}{	5.1	} $ &  $ {+}	9.8	\;\;{-}{	9.1	}$  \\$	680.0	$ &  $	0.2682	$  & ${+} 	6.0	\;\;{-}{	5.1	} $ &  $ {+}	9.9	\;\;{-}{	9.2	}$  \\$	700.0	$ &  $	0.2290	$  & ${+} 	6.0	\;\;{-}{	5.1	} $ &  $ {+}	10.1	\;\;{-}{	9.3	}$  \\$	720.0	$ &  $	0.1964	$  & ${+} 	6.0	\;\;{-}{	5.1	} $ &  $ {+}	10.2	\;\;{-}{	9.5	}$  \\$	740.0	$ &  $	0.1689	$  & ${+} 	6.1	\;\;{-}{	5.1	} $ &  $ {+}	10.4	\;\;{-}{	9.6	}$  \\$	750.0	$ &  $	0.1568	$  & ${+} 	6.1	\;\;{-}{	5.1	} $ &  $ {+}	10.4	\;\;{-}{	9.7	}$  \\$	760.0	$ &  $	0.1457	$  & ${+} 	6.1	\;\;{-}{	5.2	} $ &  $ {+}	10.5	\;\;{-}{	9.7	}$  \\$	780.0	$ &  $	0.1262	$  & ${+} 	6.1	\;\;{-}{	5.2	} $ &  $ {+}	10.5	\;\;{-}{	9.8	}$  \\$	800.0	$ &  $	0.1097	$  & ${+} 	6.1	\;\;{-}{	5.2	} $ &  $ {+}	10.6	\;\;{-}{	9.8	}$  \\$	820.0	$ &  $	0.0957	$  & ${+} 	6.2	\;\;{-}{	5.2	} $ &  $ {+}	10.7	\;\;{-}{	9.8	}$  \\$	840.0	$ &  $	0.0837	$  & ${+} 	6.2	\;\;{-}{	5.2	} $ &  $ {+}	10.8	\;\;{-}{	9.9	}$  \\$	850.0	$ &  $	0.0784	$  & ${+} 	6.2	\;\;{-}{	5.3	} $ &  $ {+}	10.9	\;\;{-}{	9.9	}$  \\$	860.0	$ &  $	0.0735	$  & ${+} 	6.2	\;\;{-}{	5.3	} $ &  $ {+}	10.9	\;\;{-}{	10.0	}$  \\$	880.0	$ &  $	0.0647	$  & ${+} 	6.3	\;\;{-}{	5.3	} $ &  $ {+}	11.0	\;\;{-}{	10.1	}$  \\$	900.0	$ &  $	0.0571	$  & ${+} 	6.3	\;\;{-}{	5.3	} $ &  $ {+}	11.1	\;\;{-}{	10.2	}$  \\$	920.0	$ &  $	0.0506	$  & ${+} 	6.3	\;\;{-}{	5.3	} $ &  $ {+}	11.2	\;\;{-}{	10.4	}$  \\$	940.0	$ &  $	0.0450	$  & ${+} 	6.4	\;\;{-}{	5.4	} $ &  $ {+}	11.4	\;\;{-}{	10.6	}$  \\$	950.0	$ &  $	0.0424	$  & ${+} 	6.4	\;\;{-}{	5.4	} $ &  $ {+}	11.5	\;\;{-}{	10.7	}$  \\$	960.0	$ &  $	0.0400	$  & ${+} 	6.4	\;\;{-}{	5.4	} $ &  $ {+}	11.6	\;\;{-}{	10.8	}$  \\$	980.0	$ &  $	0.0357	$  & ${+} 	6.5	\;\;{-}{	5.4	} $ &  $ {+}	11.8	\;\;{-}{	11.0	}$  \\$	1000.0	$ &  $	0.0320	$  & ${+} 	6.9	\;\;{-}{	5.4	} $ &  $ {+}	12.0	\;\;{-}{	11.2	}$  \\
\hline
\end{tabular}
\end{center}
\end{table}

